tomcat5-servlet-2.4-api-5.5.35-8-rosa2014.1.noarch.rpm


Advertisement

Description

tomcat5-servlet-2.4-api - Apache Tomcat Servlet implementation classes

Distribution: ROSA 2014.1
Repository: ROSA Main x86_64
Package name: tomcat5-servlet-2.4-api
Package version: 5.5.35
Package release: 8-rosa2014.1
Package architecture: noarch
Package type: rpm
Installed size: 131.75 KB
Download size: 98.29 KB
Official Mirror: mirror.rosalab.ru
Contains the implementation classes of the Apache Tomcat Servlet API (packages javax.servlet).

Requires

  • /usr/sbin/update-alternatives

Provides

  • servlet
  • servlet24
  • servlet5
  • servlet_2_4_api
  • servletapi5
  • tomcat5-servlet-2.4-api == 0:5.5.35-8:2014.1

Obsoletes

  • servletapi5

    Install Howto

    1. Enable ROSA Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install tomcat5-servlet-2.4-api rpm package:
      # urpmi tomcat5-servlet-2.4-api

    Files

    • /usr/share/doc/tomcat5-servlet-2.4-api/LICENSE
    • /usr/share/java/servletapi5.jar
    • /usr/share/java/tomcat5-servlet-2.4-api-5.5.35.jar
    • /usr/share/java/tomcat5-servlet-2.4-api.jar
    • /usr/share/maven2/poms/JPP-tomcat5-servlet-2.4-api.pom

    Changelog

    2014-07-09 - Denis Silakov <denis.silakov@rosalab.ru> 0:5.5.35-8 + Revision: 70ea0be - Try to build wo jakarta-commons-pool-tomcat5

    Advertisement
    Advertisement